Subject: Wet Towel?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 06:07:00 -0700 (PDT)

Yo, people.  I love sports.  Love baseball.  Love you.  But I ain't 
necessarily THAT keen on tying up my Sunday evenings, since, with no school 
this summer, I plan on spending just about every Sunday night driving back 
late from Mendocino, where I'll be working on putting vines in, sporting 
around in that new Zodiac, and shit like that.  And when I ain't there, I 
hope to be backpacking, endurance riding etc.

But y'all should go ahead without me.

Lovingly,
One half of The Sidekicks

	"Scott Laughlin" <[email-masked]>
	04/04/2001 01:00 PM
		 
		 To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]
		 cc: [email-masked]
		 Subject: RE: COED SOFTBALL IS BACK!

Yeah, where are you Sean??

>From: Colleen Silva <[email-masked]>
>To: 'Prentice Sellers' <[email-masked]>, Cameron Sellers  
><[email-masked]>, 'Scott Laughlin' <[email-masked]>, Colleen 
>Silva <[email-masked]>, [email-masked], 
>[email-masked]
>CC: [email-masked]
>Subject: RE: COED SOFTBALL IS BACK!
>Date: Wed, 4 Apr 2001 10:31:38 -0700
>
>we need to respond today cuz all the spots are nearly already taken, is 
>that
>right sean?
>
>-----Original Message-----
>From: Prentice Sellers [mailto:[email-masked]]
>Sent: Tuesday, April 03, 2001 10:59 PM
>To: Cameron Sellers; 'Scott Laughlin'; [email-masked];
>[email-masked]; [email-masked]
>Cc: [email-masked]
>Subject: RE: COED SOFTBALL IS BACK!
>
>
>I think you mean right field.  And catcher.  We'll need more than 9 people
>cause I'm sure there'll be times when people can't make it.  Don't want to
>have to forfiet just cause we don't have enough people.  What about the
>Sheas?
>
>-----Original Message-----
>From: Cameron Sellers [mailto:[email-masked]]
>Sent: Tuesday, April 03, 2001 3:58 PM
>To: 'Scott Laughlin'; [email-masked]; [email-masked];
>[email-masked]; [email-masked]
>Cc: [email-masked]
>Subject: RE: COED SOFTBALL IS BACK!
>
>
>I'm game, but I'm not good.  I can share left field with Colleen.
>
>
>Cameron Sellers
>Vice President, Business Development
>PERFECT
>1860 Embarcadero Road - Suite 210
>Palo Alto, CA 94303
>[email-masked]
>650.798.3366 (direct dial)
>650.269.3366 (cell)
>650.858.1095 (fax)
>
>  -----Original Message-----
>From:    Scott Laughlin [mailto:[email-masked]]
>Sent:   Tuesday, April 03, 2001 3:49 PM
>To:   [email-masked]; [email-masked];
>[email-masked]; [email-masked]; [email-masked]
>Cc:   [email-masked]
>Subject:   RE: COED SOFTBALL IS BACK!
>
>This is really weird. While you guys were here exchanging e-mails about a
>possible softball team, we were in Mexico, where Eldon kept asking me, over
>tequilla masquerading as margaritas, if I thought Colleen needed any help
>with her swing...
>
>I'd be game for this. Can we get 9 people?
>
>
> >From: Colleen Silva <[email-masked]>
> >To: Colleen Silva <[email-masked]>, 'Jeff Dasovich'
> ><[email-masked]>, "[email-masked]'"
> ><[email-masked]>, "[email-masked]'"
> ><[email-masked]>, 'Prentice Sellers' <[email-masked]>,
> >'Scott Laughlin' <[email-masked]>, 'Cameron Sellers'
> ><[email-masked]>
> >CC: 'Sean Maloney' <[email-masked]>
> >Subject: RE: COED SOFTBALL IS BACK!
> >Date: Fri, 30 Mar 2001 13:19:16 -0800
> >
> >can we please make a softball team and i promise to play back up left 
>field
> >and not hold a majorly important position...... and i think we can even
> >talk
> >sean into cheating for us and calling things good for our team.... anyone
> >interested?
> >
> >and sean, willyou please send this to molly? (i don't have her email...)
> >
> >-----Original Message-----
> >From: Sean Maloney [mailto:[email-masked]]
> >Sent: Wednesday, March 28, 2001 8:40 AM
> >To: [email-masked]'; [email-masked]'; 'Black,
> >Kirk'; 'boyden, mike'; 'Brad Zampa'; [email-masked]';
> >[email-masked]'; 'Campbell, Laura Jean,M.D.'; 'Chad
> >Laurendeau'; 'Chanda Keefe'; 'Chuck Muller (E-mail)'; 'CKO'; 'Clahan,
> >Gena'; 'Clahan, Kevin'; 'Colleen Silva'; 'Costabile, Marina'; 'Dean
> >Holter (E-mail)'; 'deirdre polson'; 'Eddie Zalayet'; 'eisler, staci';
> >'Erik Sogge'; 'Evans, Ingrid'; 'Eugenia Clahan'; 'Francine Hunt'; Gia
> >Lawson; 'Glancy, Kerry'; 'Gurvey, Jennifer'; [email-masked]';
> >'Hawkins, Chris'; 'Heather Stein'; 'Hollenbeck, Chris'; 'Holter, Dean';
> >'Hyde, Amy'; 'Jason Fuchs'; 'Jeff Dasovich'; 'Jeff Sciaroni';
> >[email-masked]'; 'Jenckes, Lenlee'; 'John Horton';
> >[email-masked]'; 'Kate Ryan'; 'kerr, home'; 'Kramer, kirise';
> >'Laura Smith'; 'Leutwyler'; 'Louis on the road'; 'marlene burt';
> >'mattreis'; [email-masked]'; 'Myers, Scott'; 'Nino-Murcia, Elisa';
> >'Pete Scott'; 'Pete Woodring'; [email-masked]';
> >[email-masked]'; [email-masked]'; 'Prentice
> >Sellers'; 'Purdy, Tom'; 'Reis, Kimberlie'; 'Rochios, Matt'; 'sarmiento,
> >angela'; 'Scott Greenberg'; 'Scott Laughlin'; [email-masked]'; 'Smith,
> >Derek'; 'Sogge, Eric'; 'St. Cin, Steve'; 'Sonsini, Pete'; 'Tovi,
> >Abello'; 'Tracy_Brown'; Trong Le; 'Trong Le'; 'Weisman, Will'; 'Weisman
> >work'
> >Cc: [email-masked]'
> >Subject: FW: COED SOFTBALL IS BACK!
> >
> >
> >Hey Everyone,
> >
> >My two roommates are starting up a softball league.  The games will be at
> >Fort Scott (right by GG Bridge on SF side).  It should be a lot of fun.
> >  Details are below.  Please pass this on to anyone you know who might be
> >interested.
> >
> >Sean
> >
> >-----Original Message-----
> >From:   Lee Zimmerman [SMTP:[email-masked]]
> >Sent:   Tuesday, March 27, 2001 5:58 PM
> >To:   [email-masked]
> >Subject:   COED SOFTBALL IS BACK!
> >
> >Hi everyone,
> >
> >We are excited to announce that we are officially re-starting coed 
>softball
> >at the Presidio Fort Scott Fields!  We have enjoyed
> >playing in the Fort Scott leagues for the past 4 years and are psyched to
> >get everyone back in action.
> >
> >We will have both spring and summer leagues.  In spring, leagues will be
> >played on Sunday nights (weeknights are booked with
> >school and rugby/lacrosse leagues).  In summer, leagues will be played on
> >weeknights (Monday through Thursday).  Priority for
> >summer leagues will be given to teams who play in the spring.
> >
> >We plan to start the spring leagues on April 15 so we need to move fast 
>to
> >get teams signed up.
> >
> >Here are the details for this spring:
> >
> >- Games are Sunday nights from 6 -10 pm starting on April 15 and ending 
>on
> >June 24 (with no games on May 6 or June 3)
> >- Each team will have 1 one-hour game per night
> >- Season includes 7 weeks of regular season games, plus single 
>elimination
> >playoffs (meaning 1-3 more games)
> >- 10 people play in the field at a time (typically 6 men, 4 women)
> >- There will be two league levels - "recreational" and "competitive"
> >- Each league will have 8 teams (16 teams total)
> >- Cost is $550 per team (covers cost of fields, umps, insurance, 
>equipment,
> >t-shirts, etc.)
> >
> >Please note we are accepting teams on a first-come, first-served basis, 
>so
> >you should sign your team up ASAP.
> >
> >To secure a spot for your team, we ask you to do the following:
> >
> >(1) E-mail or call us expressing your interest (including league level
> >preference - recreational or competitive)
> >(2) Send us your payment via check
> >     - Make payments to Sandstorm Ventures, 10 UN Plaza,  Suite 630, San
> >Francisco, CA  94102
> >     - Please include your contact information with your payment
> >
> >After we receive your payment, we will call and confirm that you are in,
> >provide additional league details, get team name and
> >member info, etc...
> >
> >While we intend to keep things simple and un-bureaucratic, we will run
> >these leagues professionally, using experienced umps,
> >maximizing actual time of play, and making sure that everyone has a great
> >time.
> >
> >ALSO, WE ASK FOR YOUR HELP IN FORWARDING THIS E-MAIL TO OTHERS WHO MIGHT 
>BE
> >INTERESTED IN PLAYING (including anyone who played in
> >the past) -- please copy us as well so we can get these folks on our
> >contact list.
> >
> >Feel free to call or e-mail us with any questions.
> >
> >We hope you are as excited as we are!
> >
> >Sincerely,
> >
> >Lee Zimmerman (415 902 7194) and Brian Anderluh (415 609 4973)
> >
> >
>
>_________________________________________________________________
>Get your FREE download of MSN Explorer at http://explorer.msn.com

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com